/* CSS reset: */

html,legend{color:#000}html{background:#FFF}blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,select,td,textarea,th,ul{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:300}q:after,q:before{content:''}abbr,acronym{border:0;font-variant:normal}sub,sup{vertical-align:baseline}

html{
	margin:0;
	padding:0;
	height:100%;
}
body{
	margin: 0px;
	padding:0;
	min-height: 100%;
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.3;
	color: #333;
	background-color: #f6f5f3;
	text-align: center;
}
section{
	max-width: 600px;
	margin: 0 auto;
}
h1{
	font-size: 48px;
	font-weight: 700;
	padding: 40px 20px 20px 20px;
}
p{
	padding: 0px 0px 1em 0px;
}
a{
	color: #2196f3;
	text-decoration: none;
	border-bottom: 1px solid #c3def3;
	padding-bottom: 2px;
	-webkit-transition: color 0.1s ease-out 0s, border-color 0.1s ease-out 0s;
	-moz-transition: color 0.1s ease-out 0s, border-color 0.1s ease-out 0s;
	-o-transition: color 0.1s ease-out 0s, border-color 0.1s ease-out 0s;
	transition: color 0.1s ease-out 0s, border-color 0.1s ease-out 0s;		
}
a:hover{
	color: #f00;
	border-color: #f7d2d1;
}